APP_NAME=larapp

PUBLIC_DIRECTORY=/envelapp/app
APP_DIRECTORY=/envelapp/app
VIRTUAL_HOST=envelapp.localhost

REDIS_VERSION=6
REDIS_PORT=6379

MYSQL_VERSION=8
MYSQL_PORT=3309
MYSQL_ROOT_PASSWORD="root"
MYSQL_DATABASE=larapp

MYSQL5_VERSION=8
MYSQL5_PORT=3319
MYSQL5_ROOT_PASSWORD="root"
MYSQL5_DATABASE=larapp

PHPMYADMIN_VERSION=5
PHPMYADMIN_PORT=8081

PHP_VERSION=8
PHP_EXPOSE=9008

NGINX_PORT=80
NGINX_PORT_SSL=443
